/* @import url('https://fonts.googleapis.com/css?family=Playfair+Display:400'); */
@import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,400i,700|Roboto:400,500|Open+Sans:400,700,800,900|Satisfy|Lato:400,700&display=swap');

@font-face {
	font-family: LucidaGrande;
	src: url(../../fonts/LucidaGrande.ttf);
	font-display: swap;
}

@font-face {
	font-family: SFPro;
	src: url(../../fonts/sf-pro/SF-Pro-Display-Regular.otf);
	font-display: swap;
}

@font-face {
	font-family: Crimson-Roman;
	src: url(../../fonts/Crimson-Roman.ttf);
	font-display: swap;
}

@font-face {
	font-family: Georgia;
	src: url(../../fonts/Georgia Regular font.ttf);
	font-display: swap;
}

/* Ultra Light */
@font-face {
	font-family: 'San Francisco';
	font-weight: 100;
	src: url("../../fonts/sanfranciscodisplay-ultralight-webfont.woff2");
	font-display: swap;
}

/* Thin */
@font-face {
	font-family: 'San Francisco';
	font-weight: 200;
	src: url("../../fonts/sanfranciscodisplay-thin-webfont.woff2");
	font-display: swap;
}

/* Regular */
@font-face {
	font-family: 'San Francisco';
	font-weight: 400;
	src: url("../../fonts/sanfranciscodisplay-regular-webfont.woff2");
	font-display: swap;
}

/* Bold */
@font-face {
	font-family: 'San Francisco';
	font-weight: bold;
	src: url("../../fonts/sanfranciscodisplay-bold-webfont.woff2");
	font-display: swap;
}


body {
	font-family: 'San Francisco', sans-serif !important;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
	/* font-family: 'Source Serif Pro', serif; */
	color: #333;
}

h1.title {
	font-weight: 500;
}

.fo-copyright-holder {
	color: #fff;
}

/* .background-imgholder{
background: #FDE24F;
background: radial-gradient(circle, rgba(253, 226, 79, 1) 0%, rgba(253, 184, 52, 1) 18%, rgba(246, 116, 42, 1) 100%);
} */

/********** WhatsApp Button ********/
div.wa-chat {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: block;
	background: #ff3030;
	border-radius: 50%;
	z-index: 9999;
}

div.wa-chat img {
	width: 32px;
	margin: 14px;
}

a.appointment-btn1 {
	color: #fff;
	background: #ff3030;
	height: 60px;
	width: 160px;
	padding: 10px 40px 10px 10px;
	font-size: 16px;
	line-height: 15px;
	font-weight: 900;
	border-radius: 5px;
	position: fixed;
	bottom: 20px;
	left: 90px;
	display: block;
	z-index: 9999;
}

a.appointment-btn1 span {
	display: block;
	font-size: 10px;
	line-height: 11px;
	font-weight: 500;
}

a.appointment-btn1 i.fa {
	position: absolute;
	top: 10px;
	right: 8px;
	font-size: 40px;
}

/********* brochure banner ********/
#matrrixBrochure {
	color: #000;
	/* position: fixed;
	top: 0; */
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 1.3em;
	padding: 10px;
	z-index: 9999;
	position: relative;
}

#matrrixBrochure a {
	color: #000;
	text-decoration: underline;
}

.scrollup {
	bottom: 95px;
	right: 37px;
}

.btn-primary {
	background-color: #FF6600;
	border-color: #f11c00;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover {
	background-color: #f11c00;
	border-color: #f11c00;
}


.white-color {
	color: #fff;
}

.white-bg {
	background: #fff;
}

.section-black-bg {
	background: #292929;
}

.padding-10 {
	padding: 0 10px;
}

.header-section.pin-style.pin ul li a {
	color: #000;
}

.header-section.pin-style.pin ul li.active>a {
	color: #E42726;
}

.ce-feature-box-24 .img-box .overlay .title {
	font-size: 2em;
	line-height: 1.3em;
}

.ce-feature-box-24 .img-box .overlay p {
	color: #f1f1f1;
}

.ce-feature-box-25 .newsletter-btn {
	background: #ffffff;
	border: 2px solid #df473d;
	font-size: 1.4em;
	line-height: 65px;
	color: #df473d;
	height: 65px;
	float: right;
}



/******** Menu CSS *******/

.header-section.style1.noborder {
	background: rgba(255, 255, 255, 0.9);
}

.header-section.style1.noborder:hover,
.header-section.pin-style.pin.style1.pin-start {
	background: #fff;
}

.menu_bg_img {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../../images/background/menu_bg.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	width: 50%;
	height: 100%;
}

.section-secondary {
	background-color: #de0f3d;
}

#subscribe-success,
#subscribe-error,
#enquiry-success,
#enquiry-error {
	display: none;
	margin-top: 10px;
}

#enquiry-loading {
	text-align: center;
	width: 100%;
	color: #fff;
	display: none;
}

.textaria-1 {
	color: #000;
}

/************** Footer ************/
.footer {
	font-size: 15px;
}

.footer-social-icons li a {
	color: #333;
}

/* Vision mission values CSS */
.vmv-section{
	
}
.vmv-box{
	padding: 50px;
}
.vmv-box.middle-box{
	border: 1px solid #fff;
	border-top: 0px;
	border-bottom: 0px;
}

@media screen and (max-width: 480px) {
	.vmv-box.middle-box{
		border-left: 0px;
		border-right: 0px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
}

/******************** Service CSS *****************/
body {
	z-index: 1;
}

/* By default it's not affixed in mobile views, so undo that */
.bs-docs-sidebar.affix {
	position: static;
}

@media (min-width: 768px) {
	.bs-docs-sidebar {
		padding-left: 20px;
	}
}

/* First level of nav */
.bs-docs-sidenav {
	margin-bottom: 20px;
}

/* All levels of nav */
.bs-docs-sidebar .nav>li>a {
	display: block;
	padding: 4px 20px;
	font-size: 1.4em;
	font-weight: bold;
	color: #929292;
	border-left: 3px solid #fff;
}

.bs-docs-sidebar .nav>li>a:hover {
	padding-left: 19px;
	color: #E50038;
	text-decoration: none;
	background-color: transparent;
	border-left: 3px solid #E50038;
}

.bs-docs-sidebar .nav>.active>a,
.bs-docs-sidebar .nav>.active:hover>a,
.bs-docs-sidebar .nav>.active:focus>a {
	padding-left: 18px;
	font-weight: bold;
	color: #E50038;
	background-color: transparent;
	border-left: 3px solid #E50038;
}

/* Nav: second level (shown on .active) */
.bs-docs-sidebar .nav .nav {
	display: none;
	/* Hide by default, but at >768px, show it */
	padding-bottom: 10px;
}

.bs-docs-sidebar .nav .nav>li>a {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 30px;
	font-size: 1.25em;
	font-weight: bold;
}

.bs-docs-sidebar .nav .nav>li>a:hover,
.bs-docs-sidebar .nav .nav>li>a:focus {
	padding-left: 29px;
}

.bs-docs-sidebar .nav .nav>.active>a,
.bs-docs-sidebar .nav .nav>.active:hover>a,
.bs-docs-sidebar .nav .nav>.active:focus>a {
	padding-left: 28px;
	font-weight: 500;
}

/* Back to top (hidden on mobile) */
.back-to-top,
.bs-docs-theme-toggle {
	display: none;
	padding: 4px 10px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 12px;
	font-weight: 500;
	color: #999;
}

.back-to-top:hover,
.bs-docs-theme-toggle:hover {
	color: #563d7c;
	text-decoration: none;
}

.bs-docs-theme-toggle {
	margin-top: 0;
}

@media (min-width: 768px) {

	.back-to-top,
	.bs-docs-theme-toggle {
		display: block;
	}
}

/* Show and affix the side nav when space allows it */
@media (min-width: 992px) {
	.bs-docs-sidebar .nav>.active>ul {
		display: block;
	}

	/* Widen the fixed sidebar */
	.bs-docs-sidebar.affix,
	.bs-docs-sidebar.affix-bottom {
		width: 213px;
	}

	.bs-docs-sidebar.affix {
		position: fixed;
		/* Undo the static from mobile first approach */
		top: 120px;
	}

	.bs-docs-sidebar.affix-bottom {
		position: absolute;
		/* Undo the static from mobile first approach */
	}

	.bs-docs-sidebar.affix-bottom .bs-docs-sidenav,
	.bs-docs-sidebar.affix .bs-docs-sidenav {
		margin-top: 0;
		margin-bottom: 0;
	}
}

@media (min-width: 1200px) {

	/* Widen the fixed sidebar again */
	.bs-docs-sidebar.affix-bottom,
	.bs-docs-sidebar.affix {
		width: 263px;
	}
}


/***** bar nav css ends *******/
.navigator-wrapper {
	background: #fff;
	width: 100%;
	display: block;
	z-index: 9;
	top: 0;
}

#navigator {
	width: 100%;
	z-index: 9;
	top: 0;
	padding-bottom: 30px;
	background: transparent;
	background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
}

#navigator>div {
	text-align: center;
	background: #fff;
	z-index: 9;
}

#navigator a,
#navigator a:focus {
	color: #fff;
	font-size: 17px;
	font-family: LucidaGrande;
	text-decoration: none;
}

#navigator .nav-item {
	padding: 15px 0;
}

#navigator .conceptnote {
	background: #ffa500;
}

#navigator .methodology {
	background: #ff8c00;
}

#navigator .structure {
	background: #ff7f50;
}

#navigator .philosophy {
	background: #f08080;
}

#navigator .competency {
	background: #ff785f;
}

#navigator .benefits {
	background: #ff4500;
}

.service_details_section .section_heading {
	border-bottom: 2px solid #f00;
	display: inline-block;
	padding-bottom: 5px;
}

#conceptnote .section_heading {
	border-color: #ffa500;
}

#methodology .section_heading {
	border-color: #ff8c00;
}

#structure .section_heading {
	border-color: #ff7f50;
}

#philosophy .section_heading {
	border-color: #f08080;
}

#competency .section_heading {
	border-color: #ff785f;
}

#benefits .section_heading {
	border-color: #ff4500;
}

#conceptnote {}

/* .scrollspy-section{
	padding-left: 15px;
	margin-bottom: 30px;
}
#conceptnote{
	border-left: 4px solid #ffa500;
}
#methodology{
	border-left: 4px solid #ff8c00;
}
#structure{
	border-left: 4px solid #ff7f50;
}
#philosophy{
	border-left: 4px solid #f08080;
}
#competency{
	border-left: 4px solid #ff6347;
}
#benefits{
	border-left: 4px solid #ff4500;
} */


#service-details h1,
#service-details h2,
#service-details h3,
#service-details h4,
#service-details h5,
#service-details h6 {
	margin-top: 0;
	text-align: left;
}

.service-box {
	padding: 7px;
}

#services .service-box:nth-child(2n+1) {
	padding-left: 14px;
}

#services .service-box:nth-child(2n) {
	padding-right: 14px;
}

.img-box img {
	width: 100%;
}

.gradient-gray {
	background: #161616;
}

.icf-gradient-box {
	background: #FAFAFA;
	;
	/* background: -moz-radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(185,186,186,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(185,186,186,1) 100%);
	background: radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(185,186,186,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#b9baba",GradientType=1); */
}

.service_title {
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
	padding-top: 15px;
}

.service_title h1, .service_title h2 {
	font-size: 2em;
	padding: 30px 50px 0;
	font-weight: 550;
	margin-bottom: 0;
	text-transform: uppercase;
}

.service_title h5 {
	margin-top: 5px;
	text-transform: capitalize;
	padding: 0 50px;
}

.scrollspy-section {
	padding-bottom: 20px;
}

.more_info {
	color: #222;
}

.more_info:hover {
	color: #000;
}

.more_info.gray-color:hover {
	color: #fff;
}

.more_info:hover,
.more_info:active,
.more_info:visited,
.more_info:focus,
.service_box_anchor:hover,
.service_box_anchor:active,
.service_box_anchor:visited,
.service_box_anchor:focus {
	text-decoration: none;
}

.gray-color {
	color: #ddd;
}

.header-inner .text .service-title {
	font-family: LucidaGrande;
	font-weight: 600;
	font-size: 2.4em;
	text-transform: uppercase;
}

.header-inner .overlay {
	background-color: rgba(0, 0, 0, 0.5);
}

.lr_padding {
	padding: 0 150px;
}

.service_details_section * {
	/* font-family: 'Source Serif Pro', serif; */
}

.service_details_section h1,
.service_details_section h2,
.service_details_section h3,
.service_details_section h4,
.service_details_section h5,
.service_details_section h6 {
	margin: 20px 0 10px;
	font-weight: bold;
}

#service-details.static_page_content h3 {
	margin-top: 30px;
}

#service-details.static_page_content h5 {
	margin-top: 15px;
}

.service_details_section ul {
	list-style-type: disc;
}

.service_details_section p,
.service_details_section li,
.service_details_section li p {
	line-height: 30px;
	font-size: 20px;
	color: rgba(0, 0, 0, .84);
}

.service_details_section a:not(.btn-primary) {
	color: #ff5555;
}

.service_details_section blockquote {
	padding: 40px 30px 15px;
	position: relative;
	border: none;
	font-family: 'Playfair Display', serif;
	font-size: 26px;
	line-height: 1.2em;
	font-weight: 700;
	text-align: center;
}

.service_details_section blockquote:before {
	position: absolute;
	font-family: 'FontAwesome';
	top: 40px;
	left: 10px;
	content: "\f10d";
	font-size: 70px;
	color: rgba(0, 0, 0, 0.1);
}

.service_details_section blockquote::after {
	content: "";
	top: 20px;
	left: 50%;
	margin-left: -50px;
	position: absolute;
	border-bottom: 3px solid #bf0024;
	height: 3px;
	width: 100px;
}

.sec-padding-4 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.cta-block p {

	line-height: 24px;
	font-size: 16px;
}

.cta-block a.btn {
	margin-bottom: 15px;
}

@media screen and (min-width: 1120px) {
	.service_details_section blockquote {
		width: 40%;
		padding: 40px 30px 10px;
		float: left;
	}
}


.img-box {
	/* transform: perspective(500px) translateY(100px); */
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background: #F8F8F8;
	/* opacity: 0; */
}

.img-box.in-view {
	/* transform: translateY(0); */
	/* opacity: 1; */
}

.img-box:hover {
	box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.02);
	/* transform: scale(.95); */
}

/* .hypno-gradient-box{
	background: #FAFAFA;
}

.trainer-gradient-box{
	background: #FAFAFA;
}

.minfulness-gradient-box{
	background: #FAFAFA;
}

.leadership-gradient-box{
	background: #FAFAFA;
}

.signature-gradient-box{
	background: #FAFAFA;
}

.coaching-gradient-box{
	background: #FAFAFA;
} */

#comments {
	padding: 35px;
	background: #fff;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 30px 0;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.highlight_related_blog {
	margin-bottom: 20px;
	display: inline-block;
	position: relative;
	width: 100%;
	height: auto;
	box-shadow: -6px 6px 12px rgba(0, 0, 0, 0.03);
}

.highlight_blog_info {
	padding: 25px 50px;
}

.highlight_blog_info .title {
	line-height: 1.15em;
	font-size: 2em;
	font-weight: 700;
}

.highlight_blog_info p,
.highlight_blog_info a {
	font-size: 1.3em;
}

.highlight_blog_img {
	padding: 0px;
}

.service-cta input {
	font-size: 15px;
}

.service-cta button {
	font-size: 15px;
	padding: 11px 20px;
}

.cbp-caption-activeWrap {
	min-height: 120px;
}



/********************
	About CSS
*********************/
.sec-about {
	font-family: 'SFPro', sans-serif;
	font-size: 18px;
	line-height: 1.52947;
	/* letter-spacing: -.021em; */
}

.about-header{
	padding: 50px;
}

.about-header .sec-title-container{
	padding: 0;
}

.sec-about.about-bg {
	background: linear-gradient(rgba(240, 240, 240, 1), rgba(255, 255, 255, 1));
	padding-top: 50px;
}

.sec-about img.profile {
	max-height: 300px;
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	.sec-about img.profile {
		margin-left: 0px;
	}
}

.sec-about h1,
.sec-about h2,
.sec-about h4,
.sec-about h5 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.sec-about h5 {
	font-weight: 400;
}

.sec-about.about-projects h5 {
	font-weight: 700;
}

.sec-about.about-projects p {
	padding: 0 10px;
}

.sec-about.about-projects img {
	width: 50%;
	height: auto;
}

.sec-about.about-projects a:hover {
	background: #000;
}

.sec-about .sec-title-container {
	padding-top: 40px;
}

.sec-about ul.about-list{
	list-style: disc;
}

.awards-section{
	height: 100%;
	display: flex;
	flex-wrap: wrap;

}
.vcenter {
    display: flex;
    align-items: center;
}

/* list 3
 ------------------------------ */
 
ul.list-3 {
    width:100%;
	padding-left:0px;
}
.list-3 li {
	display:inline-block;
	margin-bottom:3px;
}
.list-3 .icon {
    border: 1px solid #06d0d8;
    color: #06d0d8;
    float: left;
    font-size: 12px;
    height: 18px;
    line-height: 15px;
    margin: 3px 0 0;
    padding: 0;
    text-align: center;
    width: 18px;
}
.list-3.icon-circle .icon {
    border-radius: 100%;
}
.list-3 .text {
    display: block;
    margin: 0;
    padding: 0 0 10px 28px;
}

.list-3.icon-green .icon {
    border: 1px solid #1fcf6d;
	background-color:#1fcf6d;
    color: #fff;
}
.list-3.icon-red .icon {
    border: 1px solid #fc4242;
	background-color:#fc4242;
    color: #fff;
}

#sec-mvv {
	font-size: 14px;
	font-weight: 600;
}

#sec-mvv .overlay {
	background-color: rgba(0, 0, 0, 0.55);
	padding: 30px;
}

#sec-mvv .ce-feature-box-59 {
	margin-bottom: 15px;
}


/********************
	Blog CSS
*********************/
.blog-author {
	margin-top: 30px;
	vertical-align: top;
}

.blog-author img {
	width: 60px;
	border-radius: 50%;
	margin-right: 20px;
	float: left;
}

.blog-author .author-title {
	float: left;
	padding-top: 7px;
}

.blog-author .author-title i.fa {
	width: 20px;
	height: 20px;
	font-size: 16px;
	line-height: 20px;
}

.blog-author h5 {
	margin: 0 10px 10px 0;
	line-height: 20px;
	float: left;
	font-family: "Open Sans";
	font-size: 14px;
}

.blog-author h6 {
	font-family: "Open Sans";
	font-size: 14px;
	margin: 0;
	line-height: 14px;
}

.blog-author img.author-pic {
	display: block;
	padding: 0 10px 10px;
	width: 120px;
	float: left;
}

.blog-author .author-bio p {
	font-size: 14px;
	line-height: 22px;
	color: #666;
	font-family: "Open Sans";
	margin-bottom: 10px;
}

.blog_img_box {
	width: 100%;
	position: relative;
	display: block;
	height: auto;
	margin-bottom: 10px;
}

.blog_img_box img {
	width: 100%;
}

.cbp-caption-overlayBottomAlong .cbp-caption-activeWrap {
	height: 140px;
}

.cbp-l-caption-title {
	padding: 0 10px;
	height: 63px;
}

#blog-header.patterned {
	/* position: relative;
  overflow: hidden; */
	background-image: radial-gradient(circle, #ff7a1a 1px, transparent 1px);
	background-size: 24px 24px;
}

#blog-header .right-box{
	border-left: 1px solid #eee;
}

@media screen and (max-width: 768px) {
	#blog-header .right-box{
		border-left: none;
		border-top: 1px solid #eee;
	}
}

/* #blog-header::before {
  content: '';
  position: absolute;
  width: 400px; height: 400px;
  border-radius: 50%;
  background: rgba(255, 120, 30, 0.15);
  top: -100px; right: -80px;
}
#blog-header::after {
  content: '';
  position: absolute;
  width: 200px; height: 200px;
  background: rgba(255, 150, 50, 0.10);
  bottom: -60px; left: 40px;
  transform: rotate(45deg);
} */

#blog-header .blog-title {
	padding: 60px;
	color: #fff;
}

#blog-header .blog-title a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	color: #d80000;
}

#blog-header .blog-title span {
	text-transform: uppercase;
	font-size: 1.1em;
}

#blog-header .blog-title i.fa {
	font-size: 1.1em;
	margin: 0 10px;
}

#blog-header .blog-title h1, #blog-header .blog-title h2.h1 {
	margin: 30px auto;
	/* font-family: 'Montserrat Subrayada', sans-serif; */
	font-family: "Open Sans";
	font-weight: 900;
	text-transform: uppercase;
	font-size: 3em;
	line-height: 1.1em;
}

#blog-header .blog-title h2 {
	margin-top: 15px;
	font-family: 'Source Serif Pro', serif;
	font-size: 1.6em;
	color: #666;
}

#blog-header .header-img {
	position: relative;
}

#blog-header .blog-img {
	padding: 60px 15px 0;
}

#blog-header .blog-img .blog-btns {
	padding-bottom: 15px;
	text-align: center;
}

#blog-header .blog-img .blog-btns a {
	padding: 0 14px;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 40px;
	margin-right: 10px;
	color: #fff;
	font-weight: 600;
}

#blog-header .blog-img .blog-btns a.btn-schedule {
	background: #FDA628;
}

#blog-header .blog-img .blog-btns a.btn-write {
	background: #FB8C26;
}

#blog-header .blog-img .blog-btns a.btn-apntmnt {
	background: #F84C22;
}

#blog-header .blog-img .blog-btns a.btn-whatsapp {
	background: #53CA36;
}

.blog-content {
	padding: 70px 0;
}

.blog-content p,
.blog-content li {
	font-family: 'Source Serif Pro', serif;
	text-align: justify;
}

.service_details_section.blog_content blockquote,
.service_details_section.blog_content blockquote p {
	font-size: 24px;
}

figure.image {
	display: inline-block;
	float: right;
	margin: 15px;
}

figure.image-style-side {
	width: 40%;
}

figure.image img {
	max-width: 98%;
}

/* .blog-content blockquote{
	font-size: 1.8em;
	line-height: 1.6em;
	font-style: italic;
	font-family: Georgia;
	border-color: #d80000;
	color: #d80000;
	background: #f1f1f1;
	border-radius: 0 20px 20px 0;
	position: relative;
	padding:1.2em 30px 1.2em 75px;
	margin: 30px auto;
}

.blog-content blockquote::before{
  content: "\201C";
  color:rgba(255, 0, 0, 0.2);
  font-size:5em;
  position: absolute;
  left: 10px;
  top: 50px;
}

.blog-content blockquote::after{
  content: '';
} */

/* =========== pagenation ============= */
.pagination-wrapper {
	margin: 50px 0 0;
}

.pagination {
	border-radius: 4px;
	display: inline-block;
	padding-left: 0;
}

.pagination>li {
	display: inline;
}

.pagination>li>a,
.pagination>li>span {
	color: #101010;
	float: left;
	line-height: 20px;
	margin-left: -1px;
	padding: 10px 15px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #e4e4e4;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	margin-left: 0;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

/* pagenation style 2
 ------------------------------ */
.pagination.style-2>li>a {
	border-radius: 100%;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0 !important;
	width: 40px;
	height: 40px;
	line-height: 37px;

}

.pagination.style-2>li>a:hover,
.pagination.style-2>li>span:hover,
.pagination.style-2>li.selected>a {
	background-color: #fc4242;
	border-color: #fc4242;
	color: #fff;
}

.pagination.style-2>li:first-child>a,
.pagination.style-2>li:last-child>a {
	background: none;
	border: none;
	color: #101010;
}

.pagination.style-2>li:first-child>a:hover,
.pagination.style-2>li:last-child>a:hover {
	color: #fc4242;
}

/********************
	Contact CSS
*********************/
.form-wrapper {
	padding: 30px;
	background: #ccc;
}

.contact_page {
	font-size: 16px;
	line-height: 24px;
}

.map>iframe {
	width: 100%;
	height: 100%;
}

#sbmt-button[disabled] {
	background-color: #333;
	border-color: #111;
}



/***************
	Media CSS
***************/

@media screen and (max-width: 768px) {

	.lr_padding {
		padding: 0 75px;
	}

	.header-inner .text .service-title {
		font-size: 1.8em;
	}

	.menu_bg_img {
		display: none;
	}

	.contact_page {
		padding-top: 30px;
	}
}

@media screen and (max-width: 480px) {
	.lr_padding {
		padding: 0 10px;
	}

	.header-inner .text .service-title {
		font-size: 1.4em;
	}

	.contact_page {
		padding-top: 30px;
	}

	.side-btn {
		display: none;
	}
}

table.red-themed,
.blog-content table,
.service_details_section table {
	width: 100%;
}

.red-themed td,
.red-themed th,
.service_details_section td,
.service_details_section th {
	/* .blog-content td, .blog-content th, */
	line-height: 1.5em;
	font-size: 1.4em;
	padding: 10px;
	border: 1px solid #ff5555;
	text-align: center;
}

.red-themed th,
.service_details_section th,
.blog-content th {
	/* .red-themed tr:first-child > td,.service_details_section tr:first-child > td, */
	background: #ff5555;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
}

.red-themed td,
.red-themed tr:nth-child(even)>td,
.red-themed td:hover,
.red-themed tr:nth-child(even)>td:hover,
.blog-content td,
.blog-content tr:nth-child(even)>td,
.blog-content td:hover,
.blog-content tr:nth-child(even)>td:hover,
.service_details_section td,
.service_details_section tr:nth-child(even)>td,
.service_details_section td:hover,
.service_details_section tr:nth-child(even)>td:hover,
{
background: unset;
}



/**************** Rev slider *******************/
.tp-caption.sbut2 a {
	background-color: #E42726;
}

.tp-caption.custom-caption,
.custom-caption {
	color: #fff;
	font-size: 28px;
	line-height: 40px;
	font-weight: 700;
	font-style: normal;
	font-family: 'Open Sans', serif;
	padding: 10px 60px;
	text-decoration: none;
	border-color: transparent;
	border-style: none;
	border-width: 0px;
	border-radius: 0 0 0 0px;
	text-align: center !important;
	background: rgba(0, 0, 0, .7);
	background: -moz-radial-gradient(circle, rgba(0, 0, 0, 0.8029586834733894) 0%, rgba(252, 70, 107, 0) 100%);
	background: -webkit-radial-gradient(circle, rgba(0, 0, 0, 0.8029586834733894) 0%, rgba(252, 70, 107, 0) 100%);
	background: radial-gradient(circle, rgba(0, 0, 0, 0.8029586834733894) 0%, rgba(252, 70, 107, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e50038", endColorstr="#fc466b", GradientType=1);
}


/**************** LLC Form *******************/
#suggestor-interest-options label {
	margin-left: 13px;
	font-weight: normal;
}

#suggestor-interest-options input[type=checkbox],
#suggestor-interest-options input[type=radio] {
	margin-left: -16px;
}

/*************** Events ***********/
.event-header {
	width: 100%;
	min-height: 400px;

	/* background: rgb(255, 239, 242);
	background: -moz-radial-gradient(circle at 90% 80%, rgba(223, 208, 210, 1), rgba(229, 0, 56, 1));
	background: -webkit-radial-gradient(circle at 90% 80%, rgba(223, 208, 210, 1), rgba(229, 0, 56, 1));
	background: radial-gradient(circle at 90% 80%, rgba(223, 208, 210, 1), rgba(229, 0, 56, 1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffeff2", endColorstr="#e50038", GradientType=1); */
	padding: 40px 50px;
}

.event-header span {
	font-weight: 900;
	text-transform: uppercase;
	color: #ddd;
}

.event-header h2 {
	font-weight: 700;
	margin: 25px 0;
	text-transform: uppercase;
	color: #fff;
}

.event-header h5 {
	color: #fff;
	/* width: 70%; */
	line-height: 30px;
	margin-bottom: 0;
}

.event-cta {
	border: 1px solid #e9e9e9;
	border-radius: 4px;
	float: left;
	margin: 50px 0 0;
	padding: 25px;
	width: 100%;
}

.empty_events {
	padding: 50px;
}

/************* Videos **************/
.video-header {
	margin-top: 60px;
}

/*********** Certifications ********/
.certification {
	margin: 15px 0 !important;
}

.text-box.certification-block {
	background-color: #282727;
	color: #fff;
	padding: 30px;
	text-align: center;
}

.text-box.certification-block h4 {
	font-size: 20px;
}

.text-box.certification-block h5 {}

.text-box.certification-block p {
	color: #ddd;
}

.text-box.certification-block.no-bg {
	padding: 20px 20px 10px;
	text-align: left;
	background: #fff;
	color: #333;
	border: 1px solid #eee;
	position: relative;
	z-index: 1;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.text-box.certification-block.no-bg::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #FDB834;
	background: -webkit-linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	background: -moz-linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	background: linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	opacity: 0;
	z-index: -1;
	-webkit-transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	transition: opacity .5s ease;
}

.ce-feature-box-52.no-shadow:hover .text-box.certification-block.no-bg {
	color: #fff !important;
	border-color: transparent;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}

.ce-feature-box-52.no-shadow:hover .text-box.certification-block.no-bg::before {
	opacity: 1;
}

.ce-feature-box-52.no-shadow:hover .text-box.certification-block.no-bg h4,
.ce-feature-box-52.no-shadow:hover .text-box.certification-block.no-bg p {
	color: #fff;
}

.text-box.certification-block.no-bg h4 {
	font-size: 18px;
	font-weight: bold;
}

.text-box.certification-block.no-bg p {
	color: #666;
}

/*********** Coaches page **********/

#coaches .cbp-l-caption-title {
	padding: 0 10px;
	height: 31px;
}

#coaches .cbp-l-caption-desc {
	padding: 0 10px;
	height: 48px;
}

#coaches .sm-links {
	padding: 0 10px 10px;
	margin: 0 auto;
	height: 34px;
}

#coaches .sm-links a {
	font-size: 16px;
	line-height: 24px;
	width: 24px;
	height: 24px;
	margin: 0 5px;
	color: #fff;
}

.ce-feature-box-52 .text-box.padd-1 {
	min-height: 270px;
}

.ce-feature-box-52.no-shadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/************ Ebook modal **************/
.ebook-modal-body {
	background: #fff;
}

.ebook-cover {
	width: 100%;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.ebook-form {
	text-align: center;
}

.ebook-form h2 {
	font-size: 30px;
	line-height: 1.2;
	font-style: italic;
	font-family: 'Satisfy', cursive;
	margin: 30px auto 50px;
}

.ebook-form input {
	margin: 10px auto;
}

.ebook-form input[type=text] {
	margin: 10px auto;
	border: 1px solid #ccc;
	border-radius: 0;
}

#ebook-success,
#ebook-warning,
#ebook-loading {
	display: none;
}

@media screen and (max-width: 768px) {
	.ebook-form h2 {
		font-size: 35px;
		margin: 20px auto 30px;
	}

	figure.image-style-side {
		width: 100%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 480px) {
	.ebook-form h2 {
		font-size: 18px;
		margin: 10px auto 20px;
	}

	#blog-header .blog-title h1 {
		font-size: 2em;
	}
}


/******************** Home Slider ******************/
.skdslider {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
	margin-top: -175px;
}

.skdslider .slide .overlay {
	background: #FDB834;
	background: -webkit-linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	background: -moz-linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	background: linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FDB834", endColorstr="#DF403E", GradientType=0);
	opacity: 0.3;
}

@media only screen and (max-width: 1000px) {
	.skdslider {
		margin-top: 0px;
	}
}

/**************** Learndesk *********************/
#learndesk-embed {
	padding-top: 56.25%;
	position: relative;
	overflow: hidden;
	width: 100%;
	align: center;
}

#learndesk-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

/********* Homepage *******/
#owl-demo17 .btn {
	margin-bottom: 10px;
}

.sec-padding-70 {
	padding: 70px 0;
}

.bg-gradient, .overlay.bg-gradient {
	background: #EE4B25;
	background: -webkit-linear-gradient(45deg, rgba(238, 75, 37, 1) 50%, rgba(246, 141, 42, 1) 100%);
	background: -moz-linear-gradient(45deg, rgba(238, 75, 37, 1) 50%, rgba(246, 141, 42, 1) 100%);
	background: linear-gradient(45deg, rgba(238, 75, 37, 1) 50%, rgba(246, 141, 42, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EE4B25", endColorstr="#F68D2A", GradientType=0);
	opacity: 1;
	
	/* background: #FDB834;
	background: -webkit-linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	background: -moz-linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	background: linear-gradient(215deg, rgba(253, 184, 52, 1) 0%, rgba(246, 116, 42, 1) 50%, rgba(223, 64, 62, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FDB834", endColorstr="#DF403E", GradientType=0); */
}
.bg-lgradient{
	background: #EE4B25;
	background: -webkit-linear-gradient(315deg, rgba(238, 75, 37, 1) 50%, rgba(246, 141, 42, 1) 100%);
	background: -moz-linear-gradient(315deg, rgba(238, 75, 37, 1) 50%, rgba(246, 141, 42, 1) 100%);
	background: linear-gradient(315deg, rgba(238, 75, 37, 1) 50%, rgba(246, 141, 42, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EE4B25", endColorstr="#F68D2A", GradientType=0);
	opacity: 1;
}

.bg-lgradient h1, #blog-header .bg-lgradient .blog-title h2,
.bg-gradient h1, #blog-header .bg-gradient .blog-title h2{
	color: #fff;
}
#blog-header .bg-lgradient .blog-title a,
#blog-header .bg-gradient .blog-title a{
	color: #eee;
}
.overlay.bg-gradient {
	/* opacity: 0.2; */
	z-index: 1;
}

.btn-gradient {
	background: #EE4B25;
	background: -webkit-linear-gradient(45deg, rgba(238, 75, 37, 1) 0%, rgba(246, 141, 42, 1) 100%);
	background: -moz-linear-gradient(45deg, rgba(238, 75, 37, 1) 0%, rgba(246, 141, 42, 1) 100%);
	background: linear-gradient(45deg, rgba(238, 75, 37, 1) 0%, rgba(246, 141, 42, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EE4B25", endColorstr="#F68D2A", GradientType=0);
	border: none;
	font-weight: normal;
}

.btn-primary.bg-gradient {
	border: none;
}

/* .btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover {
	background-color: #ce0032;
	border-color: #ce0032;
} */

.ce-feature-box-54 .newsletter-btn.bg-gradient {
	border: none;
	font-size: 1.1em;
}

.ce-feature-box-48{
	min-height: auto;
}

.ce-feature-box-48 .img-box img {
	width: 100%;
}

.ce-feature-box-48 .text-box {
	padding: 50px;
}

.ce-feature-box-48 .text-box .text-primary {
	margin-top: 0;
}

.ce-feature-box-40 .pattren-box {
	height: 310px;
}

.ce-feature-box-40 .play-btn-img {
	top: 95px;
}

.ce-feature-box-68 .text-box {
	position: unset;
	padding: 70px;
}

#owl-demo3 a.text-primary:hover {
	color: rgba(253, 184, 52, 1)
}

@media screen and (max-width: 480px) {
	.ce-feature-box-40 .pattren-box {
		height: 210px;
	}
}

@media screen and (max-width: 768px) {
	.ce-feature-box-68 .text-box {
		padding: 50px;
	}

	.ce-feature-box-54 {
		padding: 50px;
	}

	.ce-feature-box-54 .newsletter-btn.bg-gradient {
		font-size: 1.2em;
	}
}


/******************** New Certifications Page *********************/
.fill {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	max-height: 500px;
}

.fill>img {
	flex-shrink: 0;
	min-width: 100%;
	min-height: 100%
}

.ce-feature-box-9-main .ce-feature-box-9.style-s2 {
	padding: 40px;
}

span.block {
	display: block;
}

.sec-padding-110 {
	padding: 110px 40px;
}
.sec-padding-80 {
	padding: 80px 40px;
}

.sec-padding-110.icf-certification {
	padding: 110px 40px 70px;
}

.icf-certification .text-box {
	padding: 0 20px 20px;
	text-align: center;
}

.section-side-image .text-inner-40 {
	padding: 80px 40px;
}

.px-40 {
	padding: 0 40px;
}

.py-40 {
	padding: 40px 0;
}
.py-15{
	padding: 15px 0;
}

.px-60 {
	padding: 0 60px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-80 {
	padding-bottom: 80px;
}

.p-30{
	padding: 30px;
}

.my-15{
	margin: 15px auto;
}

.mt-15{
	margin-top: 15px;
}
.mb-40{
	margin-bottom: 40px;
}
.mb-20{
	margin-bottom: 20px;
}

.ce-feature-box-71 .text-box .top-line {
	background: #FF6600;
}

/***************** Progress Bars *****************/
.progressbar-style4 .progress-bar {
	color: #fff;
	background: #F67329;
}

.bg-gradient-overlay{    
	position: absolute;
    width: 100%;
    height: 100%;
    padding: 50px;
    float: left;
    overflow: hidden;
	background: #FFCB28;
	background: -webkit-linear-gradient(45deg, rgba(255, 203, 40, 1) 0%, rgba(246, 116, 42, 1) 100%);
	background: -moz-linear-gradient(45deg, rgba(255, 203, 40, 1) 0%, rgba(246, 116, 42, 1) 100%);
	background: linear-gradient(45deg, rgba(255, 203, 40, 1) 0%, rgba(246, 116, 42, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFCB28", endColorstr="#F6742A", GradientType=0);
}

.bg-gradient-2{
	/* background: #FFCB28;
	background: -webkit-linear-gradient(45deg, rgba(255, 203, 40, 1) 50%, rgba(246, 116, 42, 1) 100%);
	background: -moz-linear-gradient(45deg, rgba(255, 203, 40, 1) 50%, rgba(246, 116, 42, 1) 100%);
	background: linear-gradient(45deg, rgba(255, 203, 40, 1) 50%, rgba(246, 116, 42, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFCB28", endColorstr="#F6742A", GradientType=0); */
	background: #FFCB28;
	background: -webkit-linear-gradient(45deg, rgba(255, 203, 40, 1) 0%, rgba(246, 116, 42, 1) 100%);
	background: -moz-linear-gradient(45deg, rgba(255, 203, 40, 1) 0%, rgba(246, 116, 42, 1) 100%);
	background: linear-gradient(45deg, rgba(255, 203, 40, 1) 0%, rgba(246, 116, 42, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFCB28", endColorstr="#F6742A", GradientType=0);
}

.bg-primary {
	background-color: #F45B27 !important; /* #F45626 */
	color:#fff;
}

.bg-secondary {
	background-color: #F6742A !important;
	color:#fff;
}

.bg-yellow {
	background-color: #ffcb28 !important;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color:#000;
}

.bg-amber{
	background-color: #FDB834 !important;
}
.bg-mango{
	background-color: #FFCF38 !important;
}
.bg-lemon{
	background-color: #FEE14E !important;
}

.bg-light{
	background-color: #F9F4F2 !important;
	color:#000;
}

.bg-red {
	background-color: #F34325 !important;
	color:#fff;
}

.bg-navy{
	background-color: #3E337F !important;
	color:#fff;
}

.bg-dark-transparent {
	background-color: rgba(0, 0, 0, 0.5) !important;
}

.bg-pink, .bg-yellow{
	color: #000;
}
.bg-primary, .bg-secondary, .bg-navy, .bg-green{
	color: #fff;
}
.bg-primary h5, .bg-navy h5, .bg-green h5{
	color: #fff;
}
.bg-secondary h5{
	color: #fff;
}

.bg-pink .ce-feature-box-71 .text-box, .bg-yellow .ce-feature-box-71 .text-box, .bg-primary .ce-feature-box-71 .text-box, 
.bg-green .ce-feature-box-71 .text-box, .bg-navy .ce-feature-box-71 .text-box, .bg-secondary .ce-feature-box-71 .text-box{
	float: none;
}
.bg-pink .ce-feature-box-71 .text-box .top-line, .bg-yellow .ce-feature-box-71 .text-box .top-line{
	background-color: #000;
}
.bg-navy .ce-feature-box-71 .text-box .top-line, .bg-secondary .ce-feature-box-71 .text-box .top-line,
.bg-green .ce-feature-box-71 .text-box .top-line, .bg-primary .ce-feature-box-71 .text-box .top-line{
	background-color:#fff;
}

.btn.btn-light{
	background: #fff;
	color: #000;
	border: none;
	font-weight: 600;
	text-transform: none;
	max-width: 100%;
	text-wrap: auto;
}

.btn.btn-dark{
	font-weight: 600;
	text-transform: none;
	color: #fff;
}

.btn.btn-light:hover,
.btn.btn-light:focus,
.btn.btn-light:active,
.btn.btn-light:active:hover {
	background: #f5f5f5;
	color: #000;
}

.br-20 {
	border-radius: 20px;
	overflow: hidden;
}

.background-imgholder.mindfullness-callout{
	background-size: contain !important;
	background-position: center center !important;
}

.parallax-overlay.primary{
	background: #F45B27;
}



/**************** Home Slider *******************/
.tp-shape.bg-prim{
	background-color: #F45B27;
}


.owl-item{
	overflow: hidden;
	padding: 0;
}


/************* Same height columns *************/
.row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.header-img-holder{
	background-position: center center;
	background-size: cover;
	min-height: 400px;
}

@media screen and (max-width: 768px) {
	.header-img-holder{
		background: none !important;
		min-height: unset;
	}
}

/************** Events timeline **********************/
/* timeline colors
 ------------------------------ */
.timeline-1.timeline-red {	
    border-left: 3px solid #F45B27;
}
.timeline-1.timeline-red li::after {
	border:3px solid #F45B27;
}
.timeline-1.timeline-red li::before {
    color: #fff;
	background-color:#F45B27;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #000;
    background-color: #FFCC37;
    border-color: #FFCC37;
}

.cbp-l-filters-alignRight .cbp-filter-item.cbp-filter-item-active{
	background-color: #FFCC37;
    border-color: #FFCC37;
    color: #000;
}

.row-flex .ce-feature-box-52{
	min-height: 100%;
}
.row-flex .ce-feature-box-52 .text-box.padd-1{
	min-height: unset;
}
.row-flex.blog-items .ce-feature-box-52 .text-box.padd-1{
	min-height: unset;
	padding: 15px;
}
.row-flex.blog-items > div{
	margin-bottom: 20px;
}
.ce-sub-text.grey-1{
	width:80%;
}